Subject: [MOBILE-IP] Paul Lucyk/FBCB2/PEOC3S is out of the office.

From: [email-masked]
Date: Wed, 15 Dec 1999 01:00:52 -0500

I will be out of the office starting  12/06/99 and will not return until
12/20/99.

I will respond to your message when I return from Fort Huachuca.